<component name="libraryTable">
  <library name="rules-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/1f5faa55f40f299a1238b043992e5b9838884f8c/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/1f5faa55f40f299a1238b043992e5b9838884f8c/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/test/rules/0.5/rules-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>